- nspluginwrapper -v -a -i is needed to be called when flash pkg is updated
[packages/browser-plugins.git] / browser-plugins.README
2012-06-24 Elan Ruusamäe- updated
2012-06-24 Elan Ruusamäe- filesystem dependency
2012-06-24 Elan Ruusamäe- more planning
2012-06-24 Elan Ruusamäe- browser plugins is noarch now
2012-06-24 Elan Ruusamäe- few corrections
2012-06-24 Elan Ruusamäe- initial meeting summary
2012-06-24 Elan Ruusamäe- skel
This page took 0.133991 seconds and 13 git commands to generate.